<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>8</release>
</version>
<id>  1887-07-07 10:10:00.00 GD 02h03'10.71" E 55d01'33.73" N</id>
<person>
<lastname>Marc Chagall</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1887-07-07 10:10:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1887-07-07 10:10:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1887-07-07 12:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1887-07-07 12:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Raïon de Liozna</county>
<city>Liozna</city>
<longitude>02h03'10.71" E</longitude>
<latitude> 55d01'33.73" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Voblast de Vitebsk</state>
<country>Biélorussie</country>
</horoscope>
